# Page Not Found

The URL `reference/github-app-permissions` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [GitHub App Permissions](https://docs.aviator.co/manage/github-app-permissions.md)
- [GitHub integration](https://docs.aviator.co/verify/reference/github-integration.md)
- [GitHub App for On-Prem](https://docs.aviator.co/manage/on-premise-installation/github-app-for-on-prem.md)
- [Troubleshooting GitHub app connection](https://docs.aviator.co/manage/faqs/troubleshooting-github-app-connection.md)
- [Out of Office User Exclusion](https://docs.aviator.co/flexreview/reference/out-of-office-user-exclusion.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.aviator.co/manage/github-app-permissions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.aviator.co/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.aviator.co/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/manage/github-app-permissions.md`).

You may also use `Accept: text/markdown` header for content negotiation.
